<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/fin/tcfin0100m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Parámetros de integración contable (tcfin0100m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para inicializar parámetros que controlan el registro de las transacciones de integración.</Paragraph>
		</AimSection>
		<GeneralSection><SectionTitle> 
                              Aspectos del rendimiento
                           </SectionTitle>
			<Paragraph class="Default"> 
                              La configuración de esta sesión puede afectar el rendimiento del sistema y el crecimiento de la base de datos. Para obtener más información, consulte <Link href="/baanerp/performance/tc/P000010_ownership_fin_trans" role="manual">Transacciones propiedad del cliente y consignadas</Link>.</Paragraph>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tcfin000.indt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Fecha de efectividad</Title>
			</Header>
			<FuncDesc>La fecha y hora en que los parámetros son válidos. Los parámetros son válidos hasta la fecha de efectividad de una configuración de parámetros más reciente.</FuncDesc>
			<SimpleSection><Paragraph class="Default"> 
                                 ERP LN cumplimenta de forma predeterminada este campo con la fecha y hora a la que se han cambiado y guardado las configuraciones de los parámetros.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tcfin000.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Descripción</Title>
			</Header>
			<FuncDesc>La descripción del conjunto de parámetros. Por ejemplo, puede indicar por qué cambia los parámetros.</FuncDesc>
		</FieldHelp>
		<FieldGroup><Title><GUIRef href="/baanerp/tc/fin/tcfin0100m000#tcfin000s0001" role="groupbox">Registrar transacciones de integración</GUIRef></Title>
			<FieldHelp ID="tcfin000.lcst"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Transacciones propiedad del cliente</Title>
				</Header>
				<FuncDesc> 
                                 Si esta casilla de verificación está seleccionada, ERP LN registra las transacciones <Link href="/baanerp/wh/glossary/glossary#000465" role="glossary">propiedad del cliente</Link>.</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="tcfin000.lcns"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Transacciones consignadas</Title>
				</Header>
				<FuncDesc> 
                                 Si esta casilla de verificación está seleccionada, ERP LN registra las transacciones <Link href="/baanerp/wh/glossary/glossary#000466" role="glossary">consignadas</Link>.</FuncDesc>
			</FieldHelp>
		</FieldGroup>
	</Fields>
</Session>
